/*----- ACCORDION - Open -----*/

/*----- ACCORDION - Close -----*/
	
	
/*----- BANNER - Open -----*/
.paragraph--type--banner .banner-container {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 40px 0px;
}
.paragraph--type--banner .banner-content {
	padding: 30px;
}
.paragraph--type--banner .banner-content-inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: auto;
}
.paragraph--type--banner .banner-title,
.paragraph--type--banner .banner-body {
	color: #fff;
	text-align: center;
}
.paragraph--type--banner .banner-title {
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	font-weight: 400;
	line-height: 42px;
}
.paragraph--type--banner .banner-body  {
	margin: 40px 0px;
}
.paragraph--type--banner .banner-button {
	text-align: center;
}
#content-area .paragraph--type--banner,
.paragraph--type--banner .banner-setup {
	display: none!important;
}
.paragraphs-run #content-area .paragraph--type--banner {
	display: block!important;
}
/*----- BANNER - Close -----*/


/*----- FEATURE BOX - Open -----*/
.utilities-feature-box {
	display: grid;
	grid-gap: 0px;
	grid-template-columns: repeat(2, 1fr);
	margin: 40px 0px; 
	position: relative;
	width: 100%;
}
.utilities-feature-box .views-row {
	background: #fafafa;
}
.utilities-feature-box .fb-container {
	align-items: stretch;
	align-content: stretch;
	display: -webkit-flex;
	display: flex;
	height: 100%;
	position: relative;
}
.utilities-feature-box .odd .fb-container {
	-webkit-flex-direction: row-reverse;
			flex-direction: row-reverse;
}
.utilities-feature-box .fb-container:hover {
	background: #dbdbdb;
}
.utilities-feature-box .fb-container:after {
	clear: both;
	content: '';
	display: block;
}
.utilities-feature-box .fb-wrapper-image {
	flex: 1;
	position: relative;
	overflow: hidden;
}
.utilities-feature-box .fb-image img {
	height: auto;
	max-width: none;
	opacity: 0;
	width: 100%;
	min-height: 300px;
}
.utilities-feature-box .fb-float-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}
.utilities-feature-box .fb-container:hover .fb-float-image {
    -webkit-transform: scale(1.08);
		-ms-transform: scale(1.08);
	   -moz-transform: scale(1.08);
		 -o-transform: scale(1.08);
			transform: scale(1.08);
}
.utilities-feature-box .fb-wrapper-image span {
	background: none;
	border: none;
	font-size: 0px;
	height: 0px;
	margin-top: -18px;
	position: absolute;
	top: 50%;
}
.utilities-feature-box .even .fb-wrapper-image span {
	border-color: transparent #fafafa transparent transparent;
	border-style: solid;
	border-width: 18px 18px 18px 0;
	right: 0px;
}
.utilities-feature-box .even .fb-container:hover .fb-wrapper-image span {
	border-color: transparent #dbdbdb transparent transparent;
}
.utilities-feature-box .odd .fb-wrapper-image span {
	border-color: transparent transparent transparent #fafafa;
	border-style: solid;
	border-width: 18px 0px 18px 18px;
	left: 0px;
}
.utilities-feature-box .odd .fb-container:hover .fb-wrapper-image span {
	border-color: transparent transparent transparent #b1b4b5;
}
.utilities-feature-box .fb-wrapper-content {
	flex: 1;
	position: relative;
}
.utilities-feature-box .fb-content {
	padding: 30px 30px 90px 30px;
}
.utilities-feature-box .fb-date {
	background: #39557b;
	color: #fff;
	padding: 10px 6px;
	position: absolute;
	right: 30px;
	text-align: center;
	top: 0px;
}
.utilities-feature-box .fb-month {
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 10px;
	margin-left: 3px;
	text-align: center;
	text-transform: uppercase;
}
.utilities-feature-box .fb-day {
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 400;
}
.utilities-feature-box .fb-category {
	color: #990000;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 2px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.utilities-feature-box .fb-title {
	color: #23426d;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.3em;
}
.utilities-feature-box .fb-body {
	/*padding-bottom: 45px;*/
}
.utilities-feature-box .fb-button {
	position: absolute;
	left: 30px;
	bottom: 30px;
	z-index: 9;
}
.utilities-feature-box .fb-button a {
	border: 1px #39557b solid;
	color: #39557b;
	display: inline-block;
	font-size: 15px;
	font-weight: 500 !important;
	letter-spacing: 2px;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none!important;
	padding: 8px 30px!important;
}
.utilities-feature-box .fb-button a:hover {
	background: #39557b;
	color: #fff!important;
}
.utilities-feature-box .fb-link a {
	display: block;
	font-size: 0px;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}
.utilities-feature-box .slick-arrow {
	font-size: 0px;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 50%;
}
.utilities-feature-box .slick-arrow.slick-prev {
	background: url(../../images/arrow-left-small.png) no-repeat center center; 
	left: -15px;
}
.utilities-feature-box .slick-arrow.slick-next {
	background: url(../../images/arrow-right-small.png) no-repeat center center; 
	right: -15px;
}
.utilities-feature-box .fb-container,
.utilities-feature-box .fb-float-image,
.utilities-feature-box .fb-wrapper-image span {
	-webkit-transition: all 300ms ease-in-out;
	   -moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 -o-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
}
/*----- FEATURE BOX - Close -----*/


/*----- HOT TOPICS - Open -----*/
.paragraph-hot-topics {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
}
.hot-topics-container {
	background: #fafafa;
	position: relative;
}
.hot-topics-cover {
	position: relative;
	overflow: hidden;
}
.hot-topics-float-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
}
.hot-topics-container:hover .hot-topics-float-image {
    -webkit-transform: scale(1.08);
		-ms-transform: scale(1.08);
	   -moz-transform: scale(1.08);
		 -o-transform: scale(1.08);
			transform: scale(1.08);
}
.hot-topics-image img {
	height: auto;
	max-width: none;
	opacity: 0;
	width: 100%;
}
.hot-topics-cover span {
	border-color: transparent transparent #fafafa transparent;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	bottom: 0px;
	height: 0;
	left: 50%;
	margin-left: -15px;
	margin-top: auto;
	position: absolute;
	width: 0;
}
.hot-topics-container:hover .hot-topics-cover span {
	border-color: transparent transparent #b1b4b5 transparent;
}
.hot-topics-container:hover {
	background: #b1b4b5;
}
.hot-topics-content {
	padding: 25px 30px 30px 30px;
}
.hot-topics-title {
	color: #23426d;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.3em;
	margin-bottom: 5px;
}
.hot-topics-body {
	line-height: 20px;
}
.hot-topics-body p:last-child {
	margin-bottom: 0px;
}
.hot-topics-link a {
	font-size: 0px;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 2;
}
.paragraph-hot-topics .hot-topics-container,
.hot-topics-cover span,
.hot-topics-float-image {
	-webkit-transition: all 300ms ease-in-out;
	   -moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 -o-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
}
/*----- HOT TOPICS - Close -----*/


/*----- LEADERSHIP - Open -----*/
.utilities-leadership {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(3, calc(100% * 1/3 - 20px));
	margin: 30px 0px;   
}
.utilities-leadership .leadership-item {
	background: #fafafa;
}
.leadership-container {
	display: grid;
	grid-template-columns: 120px 1fr;
}
.leadership-content {
	align-self: end;
	padding: 20px 20px 20px 20px;
	position: relative;
}
.leadership-content-photo {
	position: relative;
}
.leadership-content-photo img {
	max-width: none!important;
	width: 100%!important;
}
.leadership-content-photo span {
	border-color: transparent #fafafa transparent transparent;
	border-style: solid;
	border-width: 15px 15px 15px 0;
	height: 0;
	margin-top: -15px;
	position: absolute;
	right: 0px;
	top: 50%;
	width: 0;
}
.leadership-job {
	color: #990000;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 17px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.leadership-title {
	color: #23426d;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3em;
} 
.leadership-role {
	color: #23426d;
    font-size: 15px;
    font-weight: 400;
	line-height: 18px;
	margin-top: 2px;
} 
.leadership-company-name {
	color: #23426d;
    font-size: 15px;
    font-weight: 400;
	line-height: 18px;
	margin-top: 2px;
} 
/*----- LEADERSHIP - Close -----*/


/*----- PARTNERS - Open -----*/
.paragraph--type--partners {
	margin: 40px 0px;
}
.paragraph--type--partners header {
	color: #39557b;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 4px;
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
}
.paragraph--type--partners header span {
    background: #39557b;
    display: block;
    height: 2px;
    margin: 6px auto 0px auto;
    width: 60px;
}
.paragraph-partners {
	display: grid;
	margin: 60px 0px;
	grid-gap: 30px;
	grid-template-areas: "head head head";
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
}
.paragraph-partners > header {
	grid-area: head;
}
.paragraph-partners .views-row {
	align-self: center;
	justify-self: center;
}
/*----- PARTNERS - Close -----*/


/*----- SIMPLE CONTENT - Open -----*/
.paragraph-simple-content > div:after {
	clear: both;
	content: '';
	display: block;
}
.simple_content__title {
	color: #23426d;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
}
#content-area .simple_content__title {
}
#sidebar-second .paragraph-simple-content > div a {
	line-height: 20px!important;
}
/*----- SIMPLE CONTENT - Close -----*/


/*----- SPONSORS - Open -----*/
.paragraph--type--sponsors {
	margin-bottom: 60px;
}
.paragraph--type--sponsors .sponsors__sponsors-title {
	color: #23426d;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
}
.paragraph--type--sponsors .sponsors-category {
	color: #608ab0;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 2px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.paragraph--type--sponsors .sponsors-logo {
	text-align: center;
	margin-bottom: 15px;
}
.paragraph--type--sponsors .sponsors-logo.first.last {
	margin-bottom: 30px;
}
.paragraph--type--sponsors .sponsors-logo img {
	display: inline-block;
	max-width: 140px;
	
	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		 -o-filter: grayscale(100%);
			filter: grayscale(100%);
			
	-webkit-transition: all 150ms ease-in-out;
	   -moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		 -o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
}
.paragraph--type--sponsors .sponsors-logo img:hover {
	-webkit-filter: grayscale(0%);
	   -moz-filter: grayscale(0%);
		-ms-filter: grayscale(0%);
		 -o-filter: grayscale(0%);
			filter: grayscale(0%);
}
.paragraph--type--sponsors .sponsors-logo a {
	display: inline-block;
}
/*----- SPONSORS - Close -----*/


/*----- TESTIMONIAL - Open -----*/
.paragraph--type--testimonial header,
.paragraph--type--testimonial {
	display: none;
}
#below-content .paragraph--type--testimonial {
	display: block;
	margin: 40px 0px 0px 0px;
}
/*----- TESTIMONIAL - Close -----*/


/*----- FULL WIDTH - Open -----*/
/*.content-width-full {
	width: 100vw!important;
	position: relative;
	left: 50%!important;
	right: 50%!important;
	margin-left: -50vw!important;
	margin-right: -50vw!important;
}*/

.content-full-width,
.content-full-width-bc {
	margin-left: calc(-50vw + 50% - 0px)!important;
	width: 100vw!important;
}
/*----- FULL WIDTH - Close -----*/


/*-----------------------------*/
/****** RESPONSIVE - Open ******/

/*----- TABLET LANDSCAPE - Open -----*/
@media only screen and (min-width: 901px) and (max-width: 1024px) {
	
	/*----- FEATURE BOX - Open -----*/
	.utilities-feature-box {
		margin: 30px 0px 40px 0px;
	}
	.utilities-feature-box .fb-container {
		margin-bottom: 1px;
	}
	.utilities-feature-box .fb-content {
		padding: 30px 30px 90px 30px;
	}
	/*----- FEATURE BOX - Close -----*/	
	
}
/*----- TABLET LANDSCAPE - Close -----*/

/*----- TABLET PORTRAIT - Open -----*/
@media only screen and (min-width: 681px) and (max-width: 900px) {
	
	/*----- FEATURE BOX - Open -----*/
	.utilities-feature-box {
		display: block;
		margin: 30px 0px;
		padding: 0px 20px;
	}
	.utilities-feature-box .fb-content {
		padding: 30px 30px 90px 30px;
	}
	/*----- FEATURE BOX - Close -----*/	
	
	
	/*----- HOT TOPICS - Open -----*/
	.paragraph-hot-topics {
		grid-gap: 30px;
		grid-template-columns: repeat(2, 1fr);
	}
	/*----- HOT TOPICS - Close -----*/
    
	
	/*----- LEADERSHIP - Open -----*/
	.utilities-leadership {
		grid-template-columns: repeat(2, calc(100% * 1/2 - 15px));
	}
	/*----- LEADERSHIP - Close -----*/
	
}
/*----- TABLET PORTRAIT - Close -----*/


/*----- MOBILE - Open -----*/
@media only screen and (max-width: 680px) {
	
	/*----- ACCORDION - Open -----*/
	.ui-accordion .ui-accordion-header {
		padding: 12px 20px 10px 20px;
	}
	.ui-accordion .ui-accordion-header span {
		padding-right: 40px;
	}
	.ui-accordion .accordion-content {
		padding: 10px 20px 20px 20px;
	}
	.ui-accordion .accordion-image {
		float: none;
		max-width: none;
		padding: 0px 0px 20px 0px;
	}
	.ui-accordion .accordion-image img {
		width: 100%;
	}
	.ui-accordion .accordion-image span {
		border-color: transparent transparent #fafafa transparent;
		border-style: solid;
		border-width: 0 15px 15px 15px;
		bottom: 20px;
		height: 0;
		left: 50%;
		margin-left: -15px;
		margin-top: auto;
		position: absolute;
		top: auto;
		width: 0;
	}
	/*----- ACCORDION - Close -----*/
	
	
	/*----- BANNER - Open -----*/
	/*----- BANNER - Close -----*/
	
	
	/*----- FEATURE BOX - Open -----*/
	.utilities-feature-box {
		display: block;
		margin: 30px 0px;
		padding: 0px 20px;
	}
	.utilities-feature-box .fb-container {
		display: block;
		margin-bottom: 1px;
	}
	.utilities-feature-box .fb-content {
		padding: 30px 30px 15px 30px;
	}
	.utilities-feature-box .fb-image img {
		min-height: auto;
	}
	.utilities-feature-box .fb-wrapper-image span {
		border-color: transparent transparent #fafafa transparent!important;
		border-style: solid;
		border-width: 0 18px 18px 18px!important;
		left: auto !important;
		margin-right: -15px!important;
		right: 50%!important;
		top: 100%;
	}
	.utilities-feature-box .fb-container:hover .fb-wrapper-image span {
		border-color: transparent transparent #b1b4b5 transparent!important;
	}
	.utilities-feature-box .fb-button {
		bottom: auto;
		left: auto;
		padding: 0px 30px 30px 30px;
		position: relative;
	}
	.utilities-feature-box .fb-body {
		padding-bottom: 0px;
	}
	/*----- FEATURE BOX - Close -----*/
	
	
	/*----- HOT TOPICS - Open -----*/
	.paragraph-hot-topics {
		display: block;
	}
	.hot-topics-container {
		margin-bottom: 20px;
	}
	/*----- HOT TOPICS - Close -----*/
    
	
	/*----- LEADERSHIP - Open -----*/
	.utilities-leadership {
		display: block;
	}
	.utilities-leadership .leadership-container {
		grid-auto-rows: min-content;
		grid-template-columns: 100px 1fr;
	}
	.utilities-leadership .leadership-item {
		margin-bottom: 20px;
	}
	/*----- LEADERSHIP - Close -----*/
	
}
/*----- MOBILE - Close -----*/

/****** RESPONSIVE - Close ******/
/*------------------------------*/